## linux-meta-raspi2 4.4.0.1151.151

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1151.151) xenial; urgency=medium

  * Bump ABI 4.4.0-1151

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 13 Apr 2021 11:04:54 +0200
