=== debian/control ===
Source: linux-meta-raspi2
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: git://kernel.ubuntu.com/ubuntu/ubuntu-xenial-meta.git -b raspi2


Package: linux-headers-raspi2
Architecture: armhf
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-raspi2 
Description: Linux kernel headers for the BCM2709 architecture.
 This package will always depend on the latest kernel headers available
 for ARM BCM2709 systems.

Package: linux-image-raspi2
Architecture: armhf
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-raspi2, linux-firmware
Description: Linux kernel image for the BCM2709 architecture.
 This package will always depend on the latest kernel image available
 for ARM BCM2709 systems.

Package: linux-raspi2
Architecture: armhf
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-raspi2 (= ${binary:Version}), linux-headers-raspi2 (= ${binary:Version})
Description: Complete Linux kernel for the BCM2709 architecture.
 This package will always depend on the latest complete Linux kernel available
 for ARM BCM2709 systems.

Package: linux-tools-raspi2
Architecture: armhf
Section: metapackages
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-raspi2
Description: Linux kernel versioned Tools.
 This package will always depend on the latest Linux kernel versioned tools
 available for ARM BCM2709 systems. The Ubuntu patches have been applied.
