## linux-meta-raspi2 4.4.0.1152.152

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1152.152) xenial; urgency=medium

  * Bump ABI 4.4.0-1152

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Apr 2021 15:22:35 +0200
