## linux-meta-raspi2 4.8.0.1012.14

=== debian/changelog ===
linux-meta-raspi2 (4.8.0.1012.14) yakkety; urgency=medium

  * Bump ABI 4.8.0-1012

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 04 Oct 2016 12:05:16 -0600

linux-meta-raspi2 (4.8.0.1011.13) yakkety; urgency=medium

  * Bump ABI 4.8.0-1011

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 02 Oct 2016 21:04:09 -0600

linux-meta-raspi2 (4.8.0.1010.12) yakkety; urgency=medium

  * Bump ABI 4.8.0-1010

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 29 Sep 2016 13:59:11 -0600

linux-meta-raspi2 (4.8.0.1009.11) yakkety; urgency=medium

  * Bump ABI 4.8.0-1009

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 27 Sep 2016 08:41:08 -0600

linux-meta-raspi2 (4.8.0.1008.10) yakkety; urgency=medium

  * Bump ABI 4.8.0-1008

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 19 Sep 2016 10:14:25 -0600

linux-meta-raspi2 (4.8.0.1007.9) yakkety; urgency=medium

  * Bump ABI 4.8.0-1007

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 15 Sep 2016 11:33:38 -0600

linux-meta-raspi2 (4.8.0.1006.8) yakkety; urgency=medium

  * Bump ABI 4.8.0-1006

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Sep 2016 09:54:01 -0600

linux-meta-raspi2 (4.8.0.1005.7) yakkety; urgency=medium

  * Bump ABI 4.8.0-1005

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 31 Aug 2016 09:30:53 -0600

linux-meta-raspi2 (4.8.0.1003.6) yakkety; urgency=medium

  * Bump ABI 4.8.0-1003

  * ensure all items are included in changelog and standardise packaging
    (LP: #1601954)
    - simplify meta package packaging
    - add git-ubuntu-log for changelog formatting
    - add update-version to simplify updates

  * Miscellaneous Ubuntu changes
    - clean up the complaints from lintian for Standards-Version 3.9.8

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 19 Aug 2016 09:56:27 -0600
