## linux-meta-raspi2 4.8.0.1013.15

=== debian/changelog ===
linux-meta-raspi2 (4.8.0.1013.15) yakkety; urgency=medium

  * Bump ABI 4.8.0-1013

 -- Andy Whitcroft <apw@canonical.com>  Mon, 10 Oct 2016 11:47:39 +0100
