## linux-meta-raspi2 4.8.0.1016.19

=== debian/changelog ===
linux-meta-raspi2 (4.8.0.1016.19) yakkety; urgency=medium

  * Bump ABI 4.8.0-1016

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 12 Oct 2016 22:53:31 -0500

linux-meta-raspi2 (4.8.0.1015.18) yakkety; urgency=medium

  * Bump ABI 4.8.0-1015

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 12 Oct 2016 11:39:12 -0500

linux-meta-raspi2 (4.8.0.1014.17) yakkety; urgency=medium

  * Bump ABI 4.8.0-1014

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Oct 2016 20:10:32 -0500
