## linux-meta-raspi2 4.8.0.1017.20

=== debian/changelog ===
linux-meta-raspi2 (4.8.0.1017.20) yakkety; urgency=medium

  * Bump ABI 4.8.0-1017

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 18 Oct 2016 14:11:14 -0500
