## linux-meta-raspi2 4.8.0.1018.21

=== debian/changelog ===
linux-meta-raspi2 (4.8.0.1018.21) yakkety; urgency=medium

  * Bump ABI 4.8.0-1018

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Oct 2016 15:53:28 -0500
