## linux-meta-raspi2 4.8.0.1020.23

=== debian/changelog ===
linux-meta-raspi2 (4.8.0.1020.23) yakkety; urgency=medium

  * Bump ABI 4.8.0-1020

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 05 Dec 2016 16:15:09 +0000
