## linux-meta-raspi2 4.8.0.1022.25

=== debian/changelog ===
linux-meta-raspi2 (4.8.0.1022.25) yakkety; urgency=medium

  * Bump ABI 4.8.0-1022

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 21 Dec 2016 17:58:53 +0000
