## linux-meta-raspi2 4.8.0.1026.29

=== debian/changelog ===
linux-meta-raspi2 (4.8.0.1026.29) yakkety; urgency=medium

  * Bump ABI 4.8.0-1026

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Feb 2017 17:08:45 +0100
