## linux-meta-raspi2 4.8.0.1027.30

=== debian/changelog ===
linux-meta-raspi2 (4.8.0.1027.30) yakkety; urgency=medium

  * Bump ABI 4.8.0-1027

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 23 Feb 2017 13:55:55 -0300
