## linux-meta-raspi2 4.8.0.1029.32

=== debian/changelog ===
linux-meta-raspi2 (4.8.0.1029.32) yakkety; urgency=medium

  * Bump ABI 4.8.0-1029

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Mar 2017 10:59:47 -0300

linux-meta-raspi2 (4.8.0.1028.31) yakkety; urgency=medium

  * Bump ABI 4.8.0-1028

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 Mar 2017 09:11:07 +0100
