## linux-meta-raspi2 4.8.0.1029.33

=== debian/changelog ===
linux-meta-raspi2 (4.8.0.1029.33) yakkety; urgency=low

  * make linux-image-* Breaks: snapd before 2.23.1 (LP: #1666897)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 14 Mar 2017 17:15:28 +0000
