## linux-meta-raspi2 4.8.0.1030.34

=== debian/changelog ===
linux-meta-raspi2 (4.8.0.1030.34) yakkety; urgency=medium

  * Bump ABI 4.8.0-1030

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 16 Mar 2017 13:17:47 -0300
