=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 Architecture: armhf arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-raspi2, linux-firmware
+Breaks: snapd (<< 2.23.1~)
 Description: Linux kernel image for the BCM2709 architecture.
  This package will always depend on the latest kernel image available
  for ARM BCM2709 systems.
