## linux-meta-raspi2 4.8.0.1032.36

=== debian/changelog ===
linux-meta-raspi2 (4.8.0.1032.36) yakkety; urgency=medium

  * Bump ABI 4.8.0-1032

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 23 Mar 2017 11:21:33 -0300

linux-meta-raspi2 (4.8.0.1031.35) yakkety; urgency=medium

  * Bump ABI 4.8.0-1031

  * Miscellaneous upstream changes
    - Revert "UBUNTU: make linux-image-* Breaks: snapd before 2.23.1"

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 22 Mar 2017 15:54:21 -0300
