## linux-meta-raspi2 4.8.0.1033.37

=== debian/changelog ===
linux-meta-raspi2 (4.8.0.1033.37) yakkety; urgency=medium

  * Bump ABI 4.8.0-1033

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2017 18:06:27 +0200
