## linux-meta-raspi2 4.8.0.1034.38

=== debian/changelog ===
linux-meta-raspi2 (4.8.0.1034.38) yakkety; urgency=medium

  * Bump ABI 4.8.0-1034

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 10 Apr 2017 16:05:59 +0200
