## linux-meta-raspi2 4.8.0.1035.39

=== debian/changelog ===
linux-meta-raspi2 (4.8.0.1035.39) yakkety; urgency=medium

  * Bump ABI 4.8.0-1035

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 12 Apr 2017 17:58:05 +0200
