## linux-meta-raspi2 4.8.0.1036.40

=== debian/changelog ===
linux-meta-raspi2 (4.8.0.1036.40) yakkety; urgency=medium

  * Bump ABI 4.8.0-1036

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 28 Apr 2017 15:56:31 +0200
