## linux-meta-raspi2 4.8.0.1037.41

=== debian/changelog ===
linux-meta-raspi2 (4.8.0.1037.41) yakkety; urgency=medium

  * Bump ABI 4.8.0-1037

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 May 2017 22:27:00 -0300
