## linux-meta-raspi2 4.8.0.1038.42

=== debian/changelog ===
linux-meta-raspi2 (4.8.0.1038.42) yakkety; urgency=medium

  * Bump ABI 4.8.0-1038

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 May 2017 10:46:36 +0200
