## linux-meta-raspi2 4.8.0.1041.45

=== debian/changelog ===
linux-meta-raspi2 (4.8.0.1041.45) yakkety; urgency=medium

  * Bump ABI 4.8.0-1041

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 21 Jun 2017 17:07:03 +0200

linux-meta-raspi2 (4.8.0.1040.44) yakkety; urgency=medium

  * Bump ABI 4.8.0-1040

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 15 Jun 2017 11:40:43 -0500

linux-meta-raspi2 (4.8.0.1039.43) yakkety; urgency=medium

  * Bump ABI 4.8.0-1039

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 15 Jun 2017 16:00:51 +0200
