## linux-meta-raspi2 4.8.0.1042.46

=== debian/changelog ===
linux-meta-raspi2 (4.8.0.1042.46) yakkety; urgency=medium

  * Bump ABI 4.8.0-1042

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 26 Jun 2017 18:57:48 +0200
