## linux-meta-raspi2 4.8.0.1043.47

=== debian/changelog ===
linux-meta-raspi2 (4.8.0.1043.47) yakkety; urgency=medium

  * Bump ABI 4.8.0-1043

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 29 Jun 2017 16:41:51 -0300
