## linux-meta-raspi2 4.10.0.1004.6

=== debian/changelog ===
linux-meta-raspi2 (4.10.0.1004.6) zesty; urgency=medium

  * Bump ABI 4.10.0-1004

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 07 Apr 2017 10:23:40 +0100

linux-meta-raspi2 (4.10.0.1003.5) zesty; urgency=medium

  * Bump ABI 4.10.0-1003

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 04 Apr 2017 17:57:15 +0100

linux-meta-raspi2 (4.10.0.1002.4) zesty; urgency=medium

  * Bump ABI 4.10.0-1002

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2017 11:58:57 -0600
