## linux-meta-raspi2 4.10.0.1005.7

=== debian/changelog ===
linux-meta-raspi2 (4.10.0.1005.7) zesty; urgency=medium

  * Bump ABI 4.10.0-1005

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 28 Apr 2017 18:19:50 +0200
