## linux-meta-raspi2 4.10.0.1007.9

=== debian/changelog ===
linux-meta-raspi2 (4.10.0.1007.9) zesty; urgency=medium

  * Bump ABI 4.10.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 09 Jun 2017 12:12:41 +0200
