## linux-meta-raspi2 4.10.0.1008.10

=== debian/changelog ===
linux-meta-raspi2 (4.10.0.1008.10) zesty; urgency=medium

  * Bump ABI 4.10.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Jun 2017 15:39:29 +0200
