## linux-meta-raspi2 4.10.0.1009.11

=== debian/changelog ===
linux-meta-raspi2 (4.10.0.1009.11) zesty; urgency=medium

  * Bump ABI 4.10.0-1009

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 Jun 2017 17:21:54 +0200
