## linux-meta-raspi2 4.10.0.1010.12

=== debian/changelog ===
linux-meta-raspi2 (4.10.0.1010.12) zesty; urgency=medium

  * Bump ABI 4.10.0-1010

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 27 Jun 2017 13:31:14 +0200
