## linux-meta-raspi2 4.10.0.1011.13

=== debian/changelog ===
linux-meta-raspi2 (4.10.0.1011.13) zesty; urgency=medium

  * Bump ABI 4.10.0-1011

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 29 Jun 2017 16:55:23 +0200
