## linux-meta-raspi2 4.10.0.1012.14

=== debian/changelog ===
linux-meta-raspi2 (4.10.0.1012.14) zesty; urgency=medium

  * Bump ABI 4.10.0-1012

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 19 Jul 2017 16:01:16 +0200
