## linux-meta-raspi2 4.10.0.1013.15

=== debian/changelog ===
linux-meta-raspi2 (4.10.0.1013.15) zesty; urgency=medium

  * Bump ABI 4.10.0-1013

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Aug 2017 18:29:57 -0300
