## linux-meta-raspi2 4.10.0.1015.16

=== debian/changelog ===
linux-meta-raspi2 (4.10.0.1015.16) zesty; urgency=medium

  * Bump ABI 4.10.0-1015

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Aug 2017 12:19:58 +0200
