## linux-meta-raspi2 4.10.0.1016.17

=== debian/changelog ===
linux-meta-raspi2 (4.10.0.1016.17) zesty; urgency=medium

  * Bump ABI 4.10.0-1016

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 11 Aug 2017 13:21:22 +0200
