## linux-meta-raspi2 4.10.0.1017.18

=== debian/changelog ===
linux-meta-raspi2 (4.10.0.1017.18) zesty; urgency=medium

  * Bump ABI 4.10.0-1017

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 28 Aug 2017 15:35:05 -0300
