## linux-meta-raspi2 4.10.0.1018.19

=== debian/changelog ===
linux-meta-raspi2 (4.10.0.1018.19) zesty; urgency=medium

  * Bump ABI 4.10.0-1018

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 13 Sep 2017 10:46:22 +0200
