## linux-meta-raspi2 4.10.0.1019.20

=== debian/changelog ===
linux-meta-raspi2 (4.10.0.1019.20) zesty; urgency=medium

  * Bump ABI 4.10.0-1019

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 Sep 2017 14:00:11 +0200
