## linux-meta-raspi2 4.10.0.1020.21

=== debian/changelog ===
linux-meta-raspi2 (4.10.0.1020.21) zesty; urgency=medium

  * Bump ABI 4.10.0-1020

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 10 Oct 2017 15:57:57 +0200
