## linux-meta-raspi2 4.10.0.1021.22

=== debian/changelog ===
linux-meta-raspi2 (4.10.0.1021.22) zesty; urgency=medium

  * Bump ABI 4.10.0-1021

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 01 Nov 2017 14:47:01 +0100
