## linux-meta-raspi2 4.10.0.1022.23

=== debian/changelog ===
linux-meta-raspi2 (4.10.0.1022.23) zesty; urgency=medium

  * Bump ABI 4.10.0-1022

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 24 Nov 2017 11:02:45 -0500
