## linux-meta-raspi2 4.10.0.1023.24

=== debian/changelog ===
linux-meta-raspi2 (4.10.0.1023.24) zesty; urgency=medium

  * Bump ABI 4.10.0-1023

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 04 Dec 2017 15:56:28 +0100
