## linux-meta-raspi2 4.10.0.1024.25

=== debian/changelog ===
linux-meta-raspi2 (4.10.0.1024.25) zesty; urgency=medium

  * Bump ABI 4.10.0-1024

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 13 Dec 2017 12:15:03 -0200
