## linux-meta-raspi2 4.13.0.1005.3

=== debian/changelog ===
linux-meta-raspi2 (4.13.0.1005.3) artful; urgency=medium

  * Bump ABI 4.13.0-1005

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 10 Oct 2017 12:03:55 -0500

linux-meta-raspi2 (4.13.0.1004.2) artful; urgency=medium

  * Bump ABI 4.13.0-1004

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 05 Oct 2017 09:59:23 -0500

linux-meta-raspi2 (4.13.0.1003.1) artful; urgency=medium

  * Bump ABI 4.13.0-1003

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 28 Sep 2017 09:36:47 -0400

linux-meta-raspi2 (4.11.0.1003.4) artful; urgency=medium

  * Bump ABI 4.11.0-1003

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 03 Jul 2017 13:20:19 -0500

linux-meta-raspi2 (4.11.0.1002.3) artful; urgency=medium

  * Bump ABI 4.11.0-1002

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 26 Jun 2017 13:22:45 -0500

linux-meta-raspi2 (4.11.0.1001.2) artful; urgency=medium

  * Bump ABI 4.11.0-1001

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 21 Jun 2017 13:31:02 -0500

linux-meta-raspi2 (4.11.0.1000.1) artful; urgency=medium

  * Update Vcs-Git: to point to launchpad
  * Bump ABI 4.11.0-1000

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Jun 2017 09:44:43 -0500
