## linux-meta-raspi2 4.13.0.1006.4

=== debian/changelog ===
linux-meta-raspi2 (4.13.0.1006.4) artful; urgency=medium

  * Bump ABI 4.13.0-1006

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Nov 2017 13:55:26 -0500
