## linux-meta-raspi2 4.13.0.1008.6

=== debian/changelog ===
linux-meta-raspi2 (4.13.0.1008.6) artful; urgency=medium

  * Bump ABI 4.13.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 04 Dec 2017 14:33:33 +0100
