=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
-Vcs-Git: git://kernel.ubuntu.com/ubuntu/ubuntu-yakkety-meta.git raspi2
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/artful raspi2
 
 
 Package: linux-headers-raspi2
@@ -19,7 +19,6 @@
 Architecture: armhf arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-raspi2, linux-firmware
-Breaks: snapd (<< 2.23.1~)
 Description: Linux kernel image for the BCM2709 architecture.
  This package will always depend on the latest kernel image available
  for ARM BCM2709 systems.
