## linux-meta-raspi2 4.13.0.1009.7

=== debian/changelog ===
linux-meta-raspi2 (4.13.0.1009.7) artful; urgency=medium

  * Bump ABI 4.13.0-1009

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 13 Dec 2017 14:24:46 -0500
