## linux-meta-raspi2 4.13.0.1011.9

=== debian/changelog ===
linux-meta-raspi2 (4.13.0.1011.9) artful; urgency=medium

  * Bump ABI 4.13.0-1011

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 09 Jan 2018 11:04:18 +0100

linux-meta-raspi2 (4.13.0.1010.8) artful; urgency=medium

  * Bump ABI 4.13.0-1010

 -- Stefan Bader <stefan.bader@canonical.com>  Sun, 07 Jan 2018 13:08:52 +0100
