## linux-meta-raspi2 4.13.0.1012.10

=== debian/changelog ===
linux-meta-raspi2 (4.13.0.1012.10) artful; urgency=medium

  * Bump ABI 4.13.0-1012

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 06 Feb 2018 22:19:16 -0500
