## linux-meta-raspi2 4.13.0.1013.11

=== debian/changelog ===
linux-meta-raspi2 (4.13.0.1013.11) artful; urgency=medium

  * Bump ABI 4.13.0-1013

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 13 Feb 2018 09:24:29 -0500
