## linux-meta-raspi2 4.13.0.1014.12

=== debian/changelog ===
linux-meta-raspi2 (4.13.0.1014.12) artful; urgency=medium

  * Bump ABI 4.13.0-1014

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 16 Feb 2018 17:28:37 -0500
