## linux-meta-raspi2 4.13.0.1015.13

=== debian/changelog ===
linux-meta-raspi2 (4.13.0.1015.13) artful; urgency=medium

  * Bump ABI 4.13.0-1015

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 09 Mar 2018 19:01:56 -0300
