## linux-meta-raspi2 4.13.0.1016.14

=== debian/changelog ===
linux-meta-raspi2 (4.13.0.1016.14) artful; urgency=medium

  * Bump ABI 4.13.0-1016

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Mar 2018 17:38:53 +0100
