## linux-meta-raspi2 4.13.0.1017.15

=== debian/changelog ===
linux-meta-raspi2 (4.13.0.1017.15) artful; urgency=medium

  * Bump ABI 4.13.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 05 Apr 2018 17:07:48 +0200
