## linux-meta-raspi2 4.13.0.1018.16

=== debian/changelog ===
linux-meta-raspi2 (4.13.0.1018.16) artful; urgency=medium

  * Bump ABI 4.13.0-1018

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 Apr 2018 03:22:24 +0000
