## linux-meta-raspi2 4.13.0.1019.17

=== debian/changelog ===
linux-meta-raspi2 (4.13.0.1019.17) artful; urgency=medium

  * Bump ABI 4.13.0-1019

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 03 May 2018 15:06:44 +0200
