## linux-meta-raspi2 4.13.0.1020.18

=== debian/changelog ===
linux-meta-raspi2 (4.13.0.1020.18) artful; urgency=medium

  * Bump ABI 4.13.0-1020

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 09 May 2018 16:08:59 +0200
