## linux-meta-raspi2 4.13.0.1021.19

=== debian/changelog ===
linux-meta-raspi2 (4.13.0.1021.19) artful; urgency=medium

  * Bump ABI 4.13.0-1021

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 May 2018 20:15:12 +0000
