## linux-meta-raspi2 4.13.0.1022.20

=== debian/changelog ===
linux-meta-raspi2 (4.13.0.1022.20) artful; urgency=medium

  * Bump ABI 4.13.0-1022

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 May 2018 15:40:57 +0200
