## linux-meta-raspi2 4.13.0.1023.21

=== debian/changelog ===
linux-meta-raspi2 (4.13.0.1023.21) artful; urgency=medium

  * Bump ABI 4.13.0-1023

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 12 Jun 2018 01:11:04 -0400
