## linux-meta-raspi2 4.15.0.1005.3

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1005.3) bionic; urgency=medium

  * Bump ABI 4.15.0-1005

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 20 Mar 2018 07:20:21 -0500

linux-meta-raspi2 (4.15.0.1004.1) artful; urgency=medium

  * Bump ABI 4.15.0-1004

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Mar 2018 12:06:26 -0500
