## linux-meta-raspi2 4.15.0.1009.7

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1009.7) bionic; urgency=medium

  * Bump ABI 4.15.0-1009

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 21 Apr 2018 18:03:00 -0500

linux-meta-raspi2 (4.15.0.1008.6) bionic; urgency=medium

  * Bump ABI 4.15.0-1008

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 20 Apr 2018 10:54:08 -0300

linux-meta-raspi2 (4.15.0.1007.5) bionic; urgency=medium

  * Bump ABI 4.15.0-1007

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 16 Apr 2018 15:55:39 -0500
