## linux-meta-raspi2 4.15.0.1010.8

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1010.8) bionic; urgency=medium

  * Bump ABI 4.15.0-1010

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 24 Apr 2018 00:16:45 -0500
