## linux-meta-raspi2 4.15.0.1010.9

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1010.9) bionic; urgency=medium

  * Add a Breaks against flash-kernel << 3.90ubuntu2 (LP: #1766629)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 25 Apr 2018 18:24:29 +0100
