## linux-meta-raspi2 4.15.0.1011.9

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1011.9) bionic; urgency=medium

  * Bump ABI 4.15.0-1011

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 08 May 2018 09:04:30 -0300
