## linux-meta-raspi2 4.15.0.1012.10

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1012.10) bionic; urgency=medium

  * Bump ABI 4.15.0-1012

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 23 May 2018 22:20:32 -0400
