## linux-meta-raspi2 4.15.0.1013.11

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1013.11) bionic; urgency=medium

  * Bump ABI 4.15.0-1013

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 14 Jun 2018 00:49:47 -0400
