## linux-meta-raspi2 4.15.0.1014.12

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1014.12) bionic; urgency=medium

  * Bump ABI 4.15.0-1014

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 01 Jul 2018 21:40:02 -0400
