## linux-meta-raspi2 4.15.0.1015.13

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1015.13) bionic; urgency=medium

  * Bump ABI 4.15.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Jul 2018 21:30:05 -0400
