## linux-meta-raspi2 4.15.0.1017.15

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1017.15) bionic; urgency=medium

  * Bump ABI 4.15.0-1017

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Jul 2018 02:15:02 +0000
