## linux-meta-raspi2 4.15.0.1018.16

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1018.16) bionic; urgency=medium

  * Bump ABI 4.15.0-1018

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Jul 2018 09:29:49 +0200
