## linux-meta-raspi2 4.15.0.1020.18

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1020.18) bionic; urgency=medium

  * Bump ABI 4.15.0-1020

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Aug 2018 16:01:58 -0300
