## linux-meta-raspi2 4.15.0.1021.19

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1021.19) bionic; urgency=medium

  * Bump ABI 4.15.0-1021

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 15 Aug 2018 19:38:43 +0200
