## linux-meta-raspi2 4.15.0.1022.20

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1022.20) bionic; urgency=medium

  * Bump ABI 4.15.0-1022

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Aug 2018 02:19:48 -0400
