## linux-meta-raspi2 4.15.0.1023.21

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1023.21) bionic; urgency=medium

  * Bump ABI 4.15.0-1023

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 12 Sep 2018 16:01:09 +0200
