## linux-meta-raspi2 4.15.0.1024.22

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1024.22) bionic; urgency=medium

  * Bump ABI 4.15.0-1024

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 24 Sep 2018 17:33:44 +0200
