## linux-meta-raspi2 4.15.0.1028.26

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1028.26) bionic; urgency=medium

  * Bump ABI 4.15.0-1028

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 28 Oct 2018 05:50:00 +0200

linux-meta-raspi2 (4.15.0.1027.25) bionic; urgency=medium

  * Bump ABI 4.15.0-1027

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 Oct 2018 08:33:02 +0000

linux-meta-raspi2 (4.15.0.1026.24) bionic; urgency=medium

  * Bump ABI 4.15.0-1026

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Oct 2018 15:34:05 +0200

linux-meta-raspi2 (4.15.0.1025.23) bionic; urgency=medium

  * Bump ABI 4.15.0-1025

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 02 Oct 2018 21:29:39 +0200
