## linux-meta-raspi2 4.15.0.1029.27

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1029.27) bionic; urgency=medium

  * Bump ABI 4.15.0-1029

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 15 Nov 2018 18:59:56 -0500
