## linux-meta-raspi2 4.15.0.1034.32

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1034.32) bionic; urgency=medium

  * Bump ABI 4.15.0-1034

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 04 Apr 2019 12:32:53 +0200

linux-meta-raspi2 (4.15.0.1033.31) bionic; urgency=medium

  * Bump ABI 4.15.0-1033

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 14 Mar 2019 21:02:02 -0400

linux-meta-raspi2 (4.15.0.1032.30) bionic; urgency=medium

  * Bump ABI 4.15.0-1032

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 06 Feb 2019 11:10:27 +0000

linux-meta-raspi2 (4.15.0.1031.29) bionic; urgency=medium

  * Bump ABI 4.15.0-1031

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 15 Jan 2019 23:21:30 -0500

linux-meta-raspi2 (4.15.0.1030.28) bionic; urgency=medium

  * Bump ABI 4.15.0-1030

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 06 Dec 2018 12:45:05 -0500
