## linux-meta-raspi2 4.15.0.1036.34

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1036.34) bionic; urgency=medium

  * Bump ABI 4.15.0-1036

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 11:11:42 +0200

linux-meta-raspi2 (4.15.0.1035.33) bionic; urgency=medium

  * Bump ABI 4.15.0-1035

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 25 Apr 2019 15:11:26 +0200
