## linux-meta-raspi2 4.15.0.1037.35

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1037.35) bionic; urgency=medium

  * Bump ABI 4.15.0-1037

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 15 May 2019 18:54:02 +0200
