## linux-meta-raspi2 4.15.0.1038.36

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1038.36) bionic; urgency=medium

  * Bump ABI 4.15.0-1038

  * Is Vcs-Git line correct? (LP: #1824474)
    - Vcs-Git: Fix raspi2 branch checkout

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 05 Jun 2019 15:51:57 -0300
