=== debian/rules ===
--- 
+++ 
@@ -64,7 +64,6 @@
 gencontrol_flags = -Vkernel-version=$(KERNEL_VERSION)
 gencontrol_flags += -Vkernel-abi-version=$(KERNEL_ABI_VERSION)
 gencontrol_flags += -Vgeneric-depends=$(GENERIC_DEP)
-gencontrol_flags += -DBreaks="flash-kernel (<< 3.90ubuntu2)"
 
 # Build architecture-independent files here.
 binary-indep: debian/control install
