## linux-meta-raspi2 4.15.0.1039.37

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1039.37) bionic; urgency=medium

  * Bump ABI 4.15.0-1039

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jun 2019 18:40:22 +0200
