## linux-meta-raspi2 4.15.0.1040.38

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1040.38) bionic; urgency=medium

  * Bump ABI 4.15.0-1040

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 24 Jun 2019 12:50:51 -0400
