## linux-meta-raspi2 4.15.0.1041.39

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1041.39) bionic; urgency=medium

  * Bump ABI 4.15.0-1041

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 02 Jul 2019 12:55:43 -0700
