## linux-meta-raspi2 4.15.0.1042.40

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1042.40) bionic; urgency=medium

  * Bump ABI 4.15.0-1042

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 25 Jul 2019 15:45:04 +0200
