## linux-meta-raspi2 4.15.0.1043.41

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1043.41) bionic; urgency=medium

  * Bump ABI 4.15.0-1043

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 07 Aug 2019 09:23:44 -0700
