## linux-meta-raspi2 4.15.0.1044.42

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1044.42) bionic; urgency=medium

  * Bump ABI 4.15.0-1044

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Aug 2019 15:58:07 +0200
