## linux-meta-raspi2 4.15.0.1045.43

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1045.43) bionic; urgency=medium

  * Bump ABI 4.15.0-1045

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Sep 2019 16:40:29 -0400
