## linux-meta-raspi2 4.15.0.1047.45

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1047.45) bionic; urgency=medium

  * Bump ABI 4.15.0-1047

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2019 18:14:04 +0200

linux-meta-raspi2 (4.15.0.1046.44) bionic; urgency=medium

  * Bump ABI 4.15.0-1046

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 12 Sep 2019 15:37:06 -0300
