## linux-meta-raspi2 4.15.0.1048.46

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1048.46) bionic; urgency=medium

  * Bump ABI 4.15.0-1048

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 05:39:39 -0300
