## linux-meta-raspi2 4.15.0.1051.49

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1051.49) bionic; urgency=medium

  * Bump ABI 4.15.0-1051

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 14 Nov 2019 11:10:32 -0800

linux-meta-raspi2 (4.15.0.1050.48) bionic; urgency=medium

  * Bump ABI 4.15.0-1050

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 22 Oct 2019 01:17:23 -0400

linux-meta-raspi2 (4.15.0.1049.47) bionic; urgency=medium

  * Bump ABI 4.15.0-1049

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 01 Oct 2019 12:08:45 -0700
