## linux-meta-raspi2 4.15.0.1052.50

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1052.50) bionic; urgency=medium

  * Bump ABI 4.15.0-1052

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 26 Nov 2019 16:25:33 +0100
