## linux-meta-raspi2 4.15.0.1053.51

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1053.51) bionic; urgency=medium

  * Bump ABI 4.15.0-1053

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Dec 2019 13:05:13 +0100
