## linux-meta-raspi2 4.15.0.1054.52

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1054.52) bionic; urgency=medium

  * Bump ABI 4.15.0-1054

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 15 Jan 2020 16:15:30 -0300
