## linux-meta-raspi2 4.15.0.1057.55

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1057.55) bionic; urgency=medium

  * Bump ABI 4.15.0-1057

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Feb 2020 02:50:53 -0500

linux-meta-raspi2 (4.15.0.1056.54) bionic; urgency=medium

  * Bump ABI 4.15.0-1056

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 Feb 2020 16:35:19 +0100

linux-meta-raspi2 (4.15.0.1055.53) bionic; urgency=medium

  * Bump ABI 4.15.0-1055

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 03 Feb 2020 10:15:36 -0300
