## linux-meta-raspi2 4.15.0.1061.59

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1061.59) bionic; urgency=medium

  * Bump ABI 4.15.0-1061

 -- ian may <ian.may@canonical.com>  Thu, 09 Apr 2020 11:43:28 -0500

linux-meta-raspi2 (4.15.0.1060.58) bionic; urgency=medium

  * Bump ABI 4.15.0-1060

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 25 Mar 2020 16:48:44 +0100

linux-meta-raspi2 (4.15.0.1059.57) bionic; urgency=medium

  * Bump ABI 4.15.0-1059

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 24 Mar 2020 19:33:31 +0100

linux-meta-raspi2 (4.15.0.1058.56) bionic; urgency=medium

  * Bump ABI 4.15.0-1058

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 16 Mar 2020 23:02:47 -0400
