## linux-meta-raspi2 4.15.0.1062.60

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1062.60) bionic; urgency=medium

  * Bump ABI 4.15.0-1062

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 30 Apr 2020 15:56:12 +0200
