## linux-meta-raspi2 4.15.0.1063.61

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1063.61) bionic; urgency=medium

  * Bump ABI 4.15.0-1063

 -- Ian May <ian.may@canonical.com>  Wed, 20 May 2020 16:43:45 -0500
