## linux-meta-raspi2 4.15.0.1064.62

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1064.62) bionic; urgency=medium

  * Bump ABI 4.15.0-1064

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 10 Jun 2020 14:21:09 -0600
