## linux-meta-raspi2 4.15.0.1065.63

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1065.63) bionic; urgency=medium

  * Bump ABI 4.15.0-1065

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] Auto-sync build environment

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] update-version -- add dkms-versions data to sync list

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Jun 2020 17:04:48 +0200
