## linux-meta-raspi2 4.15.0.1066.64

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1066.64) bionic; urgency=medium

  * Bump ABI 4.15.0-1066

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 Jul 2020 16:27:24 +0200
