## linux-meta-raspi2 4.15.0.1067.65

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1067.65) bionic; urgency=medium

  * Bump ABI 4.15.0-1067

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Jul 2020 21:28:26 -0400
