## linux-meta-raspi2 4.15.0.1068.66

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1068.66) bionic; urgency=medium

  * Bump ABI 4.15.0-1068

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Thu, 13 Aug 2020 16:11:46 -0400
